@if (authenticatedAdmin$ | async; as authenticatedUser) {
  <sqtm-core-workspace-with-grid
    [isLoggedAsAdmin]="true"
    [licenseInformation]="
      adminReferentialDataService.licenseInformation$ | async
    "
    [name]="'administration-workspace-profiles'"
    [rootUrl]="['administration-workspace', 'profiles', 'manage']"
  >
    <sqtm-core-nav-bar-admin
      class="full-height"
      projection="navBar"
    ></sqtm-core-nav-bar-admin>
    <div
      projection="grid"
      class="flex-column full-height full-width overflow-hidden"
    >
      <span class="admin-workspace-main-title m-l-50">{{
        'sqtm-core.administration-workspace.profiles.title' | translate
      }}</span>
      <div class="flex-row full-width full-height">
        <div class="full-height full-width overflow-hidden flex-column">
          <sqtm-app-profile-grid class="admin-workspace-grid">
          </sqtm-app-profile-grid>
        </div>
      </div>
    </div>
  </sqtm-core-workspace-with-grid>
} @else {
  <sqtm-core-full-page-loading-icon></sqtm-core-full-page-loading-icon>
}
